» Ubuntu » Paketit

Error

two or more packages specified (python-qt3 hardy)